#include "xgputexturesizestack1d.h"

XGpuTextureSizeStack1D::XGpuTextureSizeStack1D()
    : XAsset()
    , mWidth(0)
{
    
}

void XGpuTextureSizeStack1D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSizeStack1D::Clear()
{
    mWidth = 0;
}
